{
  "_id": "cordova-plugin-rollbar@1.4.1",
  "_rev": "7-ed3564b7259e34225b5cfaf250f69fbe",
  "name": "cordova-plugin-rollbar",
  "description": "This plugin adds Rollbar App monitoring to your application. Currently supports iOS and Android. You need to subscribe to the Rollbar service to use the plugin and make sure to set the ROLLBAR_ACCESS_TOKEN and ROLLBAR_ENVIRONMENT variables on install.",
  "dist-tags": {
    "latest": "1.4.1"
  },
  "versions": [
    "1.0.0",
    "1.1.0",
    "1.2.0",
    "1.2.1",
    "1.3.0",
    "1.4.0",
    "1.4.1"
  ],
  "maintainers": [
    "emilyemorehouse <emilyemorehouse@gmail.com>"
  ],
  "time": {
    "modified": "2018-06-04T22:10:43.265Z",
    "created": "2018-01-09T21:41:28.635Z",
    "1.0.0": "2018-01-09T21:41:28.635Z",
    "1.1.0": "2018-01-10T00:51:31.206Z",
    "1.2.0": "2018-01-11T21:33:46.177Z",
    "1.2.1": "2018-01-11T21:40:42.549Z",
    "1.3.0": "2018-01-17T05:19:53.328Z",
    "1.4.0": "2018-06-04T20:46:50.382Z",
    "1.4.1": "2018-06-04T22:10:40.554Z"
  },
  "homepage": "https://github.com/emilyemorehouse/cordova-plugin-rollbar",
  "keywords": [
    "cordova",
    "rollbar",
    "plugin",
    "ecosystem:cordova",
    "cordova-android",
    "cordova-ios"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/emilyemorehouse/cordova-plugin-rollbar.git"
  },
  "author": "Emily Morehouse",
  "bugs": {
    "url": "https://github.com/emilyemorehouse/cordova-plugin-rollbar/issues"
  },
  "license": "Apache 2.0",
  "readmeFilename": "README.md",
  "_attachments": {},
  "_etag": "W/\"aa738d67ee496af50689dcf6ec0de83e\"",
  "_lastModified": "Mon, 04 Jun 2018 22:10:44 GMT",
  "version": "1.4.1",
  "main": "index.js",
  "cordova": {
    "id": "cordova-plugin-rollbar",
    "platforms": [
      "android",
      "ios"
    ]
  },
  "engines": [
    {
      "name": "cordova",
      "version": ">=3.3.0"
    }
  ],
  "gitHead": "60e628e5013ef6f6fe4c2efb9d89a977d820de88",
  "_npmVersion": "6.1.0",
  "_nodeVersion": "8.11.2",
  "_npmUser": "emilyemorehouse <emilyemorehouse@gmail.com>",
  "dist": {
    "integrity": "sha512-niQ8b0IVh+dySWrwKBuuD3eG0RG7KYkijQfmxyVr/HqRPOUFrFIcwngovYRZ3vuhUik449OCKHO97z8cnex6tg==",
    "shasum": "d39795a301f1be1446e5ceb8747f8de376edb00e",
    "tarball": "https://registry.npmjs.org/cordova-plugin-rollbar/-/cordova-plugin-rollbar-1.4.1.tgz",
    "fileCount": 13,
    "unpackedSize": 46471,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJbFbjgCRA9TVsSAnZWagAAW/YP/2CAJ5w3qEcJsgV3e4zw\n2rUJPptVa1CT50IAKbkbEE+vZdIj2Yc8aHCNQ/3CActD5AyvfnZgiGjokEBf\nskvZDUqar/1hs6lYjlFPCsvDlY1q6s+bUPdYXR4GS8Ev9WmFXAkXRpuKuEqU\nm5SnIlbc89U30pI45x7eMgDiipenD73E1tAAG+Y0I9oWU4FThPJ9BoJGkvII\niVx4xnZlSQujhtXC17oMeevonzlyz1HoHk/W2sK+fEFGf5k0r41rc42JNMrv\nSAGDKHZNjlnn17FZuK/IzSR2kIkCXInxrBiu61xzfysqOofzf7aSG6WJ15L2\nv9m65T4KEl2aLl3NWHBGcFRMDIM7Dhru4RvISA153O6PXQjxKPfbYbhls2Fq\nTudwZYNQXfEAb99JxUSZwcnWylpW4cuX3MQg1aKDvO8PTnUdzOXVI+/mC4gS\nWHRl+nr2PmAXerprryjnAeIzlfRCOUBA6F11b2AQzck1JZJAyYjOETdNYVbn\n5xCpuqQ/7Sc+cm1ZGDOO8/h9A9Ik73X6RePozpw+783w8uigOhNjt08Fbmgx\nE63ti2rxGnQhSDXNMqWkHuQHnpKQM4LqpRQkyQ7BXSIti47ongcWYaft1EAf\nTEgOXpX410wXT+x34ikUS2L48wVtzlRcu/sox8qL81w9lsaKoOvSmiSosElU\n4hWy\r\n=i7D6\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-rollbar_1.4.1_1528150240464_0.12948105010948074"
  }
}
